<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>GW2_races</title>
    <link rel="icon" href="assets/images/logo/favicone.webp"/>
    <link rel="stylesheet" href="node_modules/bootstrap/dist/css/bootstrap.min.css">
    <link rel='stylesheet' href='assets/css/style-prod.css'>
    <link href="https://fonts.googleapis.com/css2?family=MedievalSharp&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Nanum+Gothic&display=swap" rel="stylesheet">
</head>
<body>
    <nav class="my-navbar">
        <img id="burger-btn" class="my-burger" src="assets/images/logo/meat.png" alt="">
        <span id="popup-burger" class="popup-burger">
                <a href="index.html"> Accueil</a>
                <a href="classes.html"> Classes </a>
                <a href="carte.html"> Carte</a>
            </span>
        <img id="navbar-link" src="./assets/images/logo/logo.png" alt="">
        <div>
            <a href="index.html">Accueil</a>
            <a href="classes.html"> Classes </a>
            <a href="carte.html"> Carte </a>
        </div>
    </nav>
    <nav class="arbo-menu">
        <a href="index.html">Accueil</a>
        <img src="assets/images/logo/red_arrow.png" alt="">
        <p> Races </p>
    </nav>

    <section>
        <div class="row div-race">
            <div class="col-12 col-md-6 human race-container"></div>
            <div class="col-12 col-md-6 text-race">
                <h1> Humains</h1>
                <h2> Peuple robuste et hétéroclite </h2>
                <p>Les ruines des villes et sanctuaires de l'humanité jonchent la Tyrie, comme autant de vestiges malheureux de sa gloire passée. Toutefois, la ville krytienne du Promontoire divin est, elle, bien vivante et témoigne de la ténacité, diversité et détermination humaine. Dans le silence assourdissant de ses Six dieux, l'humanité peut choisir de tomber dans l'oubli ou de se forger un avenir meilleur, à égalité avec le reste du monde. </p>
            </div>
            <div class="col-12 col-md-6 text-race">
                <h1>Sylvari</h1>
                <h2>Êtres végétaux mystérieux et curieux</h2>
                <p>La plupart des Sylvaris sont reliés par le Rêve, dans lequel leurs expériences du monde s'accumulent telle la rosée sous les branches de leur mère, l'Arbre clair. Certains s'éveillent au monde avec un chemin tout tracé, mais tous doivent apprendre à concilier liberté et devoir, ardeur et chevalerie, et justice et honneur. </p>
            </div>
            <div class="col-12 col-md-6 sylvari race-container"></div>
            <div class="col-12 col-md-6 charr race-container"></div>
            <div class="col-12 col-md-6 text-race">
                <h1>Charr</h1>
                <h2>Société militaire organisée</h2>
                <p>Autrefois menés par la fanatique Légion de la Flamme, les Charrs ont désormais rejeté toute forme de religion. La culture militaire stricte garantit à chaque individu une place bien précise dans le monde... du moins tant qu'il est en mesure de remplir ses devoirs. Bien qu'ils aient un passé sanglant, les Charrs accordent une grande valeur au progrès et à l'innovation. Cependant, malgré leur devise "La victoire à tout prix", l'alliance avec d'autres peuples, y compris d'anciens ennemis, représente pour eux un défi colossal. </p>
            </div>
            <div class="col-12 col-md-6 text-race">
                <h1>Asura</h1>
                <h2>Minuscules scientifiques mystiques</h2>
                <p>Bien que de stature frêle, les Asuras sont des géants par l'esprit. Leur soif de connaissance et d'innovation leur a valu le statut d'experts les plus éminents en matière de technomagie, et leurs inventions arcaniques font d'eux de puissants alliés. Compétitive et dynamique, la société asura aborde chaque danger comme une énigme à résoudre, mais la menace imminente des dragons ancestraux l'a contrainte à admettre qu'elle ne possédait pas toutes les réponses. </p>
            </div>
            <div class="col-12 col-md-6 asura race-container"></div>
            <div class="col-12 col-md-6 norn race-container"></div>
            <div class="col-12 col-md-6 text-race">
                <h1> Norn</h1>
                <h2> Imposants chasseurs du nord </h2>
                <p>Si elles le pouvaient, les légendes conteraient comment un Norn seul escalada les Cimefroides pour affronter le dragon ancestral Jormag, avant d'en revenir victorieux, brandissant fièrement sa tête comme trophée. Mais en vérité, Jormag délogea les Norns de leur terre natale et rôde toujours invaincu dans les montagnes, transformant les chasseurs en ses esclaves couvegivres. Tout héros décidant de le défier court le risque de rejoindre les centaines d'autres noms oubliés des légendes qui l'ont précédé. </p>
            </div>
        </div>
    </section>

    <footer class="footer-section">
        <div class="footer-content">
            <h1> Classes </h1>
            <div class="class-footer">
                <a href="classes-descr.html" class="class-link" value="Guardian"> Gardien </a>
                <a href="classes-descr.html" class="class-link" value="Warrior"> Guerrier </a>
                <a href="classes-descr.html" class="class-link" value="Engineer"> Ingenieur </a>
                <a href="classes-descr.html" class="class-link" value="Elementalist"> Elémentalise </a>
                <a href="classes-descr.html" class="class-link" value="Mesmer"> Envoûteur </a>
                <a href="classes-descr.html" class="class-link" value="Ranger"> Rôdeur </a>
                <a href="classes-descr.html" class="class-link" value="Thief"> Voleur </a>
                <a href="classes-descr.html" class="class-link" value="Necromancer"> Nécromant </a>
            </div>
        </div>
        <div class="footer-sn">
            <a href="https://www.youtube.com/guildwars2" target="_blank"><img src="assets/images/socials_networks/youtube.png" alt=""></a>
            <a href="https://www.twitch.tv/guildwars2" target="_blank"><img src="assets/images/socials_networks/twitch.png" alt=""></a>
            <a href="https://www.facebook.com/GuildWars2" target="_blank"><img src="assets/images/socials_networks/facebook.png" alt=""></a>
            <a href="https://twitter.com/guildwars2_fr" target="_blank"><img src="assets/images/socials_networks/twitter.png" alt=""></a>
            <a href="https://www.instagram.com/guildwars2/" target="_blank"><img src="assets/images/socials_networks/instagram.png" alt=""></a>
        </div>
    </footer>

    <script src="node_modules/jquery/dist/jquery.min.js"></script>
    <script src="node_modules/popper.js/dist/popper.js"></script>
    <script src="node_modules/bootstrap/dist/js/bootstrap.min.js"></script>
    <script src="assets/js/burger-menu.js"></script>
    <script src="assets/js/logo-redirection.js"></script>
    <script src="assets/js/class-footer-link.js"></script>
</body>
</html>